function FileData_Pairs(x)
{
x.t("active","needed");
x.t("example","change");
x.t("example","mobile");
x.t("example","handling");
x.t("example","password");
x.t("example","specify");
x.t("included","basic");
x.t("0000","3333");
x.t("0000","old");
x.t("0000","8888");
x.t("available","example");
x.t("available","test");
x.t("available","facilities");
x.t("available","otherwise");
x.t("parameter","description");
x.t("parameter","facility");
x.t("parameter","old");
x.t("precautions","passwords");
x.t("possible","command");
x.t("baoc","bar");
x.t("baoc","barring");
x.t("boic","bar");
x.t("notes","changing");
x.t("notes","above");
x.t("protected","facility");
x.t("cpin","atd");
x.t("locked","sim");
x.t("locked","accept");
x.t("version","network");
x.t("intended","client");
x.t("needs","supplied");
x.t("needs","requested");
x.t("functional","examples");
x.t("description","parameter");
x.t("description","facility");
x.t("puk","required");
x.t("puk","sim");
x.t("puk","password");
x.t("refer","respective");
x.t("refer","section");
x.t("contact","provider");
x.t("contact","local");
x.t("contact","pro\u00advider");
x.t("various","lock");
x.t("key","master");
x.t("invalidated","due");
x.t("related","facility");
x.t("related","functionality");
x.t("required","perform");
x.t("required","lift");
x.t("required","authentication");
x.t("once","again");
x.t("once","different");
x.t("once","master");
x.t("home","country");
x.t("boic-exhc","bar");
x.t("4...8","length");
x.t("current","sim");
x.t("pin1","pin2");
x.t("last","gsm");
x.t("subject","pass\u00adword");
x.t("until","correct");
x.t("5.6","cpwd");
x.t("facility","available");
x.t("facility","parameter");
x.t("facility","invalidated");
x.t("facility","lock");
x.t("facility","recommended");
x.t("facility","test");
x.t("facility","desired");
x.t("facility","account");
x.t("facility","old");
x.t("facility","supported");
x.t("facility","may");
x.t("facility","(str)");
x.t("facility","2222");
x.t("facility","password");
x.t("facility","clck");
x.t("pin2","facility");
x.t("pin2","pin2");
x.t("pin2","change");
x.t("pin2","usually");
x.t("pin2","8888");
x.t("pin2","cpwd=");
x.t("pin2","using");
x.t("pin2","password");
x.t("bar","outgoing");
x.t("bar","incoming");
x.t("state","pin2");
x.t("mode","write");
x.t("change","pin1");
x.t("change","pin2");
x.t("change","password");
x.t("times","sim");
x.t("times","master");
x.t("please","refer");
x.t("obtained","module");
x.t("basic","tariff");
x.t("delete","password");
x.t("response","description");
x.t("response","(s)");
x.t("pin","sim");
x.t("pin","pass\u00adword");
x.t("pin","e.g");
x.t("pin","authentication");
x.t("pin","asc0");
x.t("pin","password");
x.t("calls","boic");
x.t("calls","refer");
x.t("calls","boic-exhc");
x.t("calls","roaming");
x.t("calls","bic-roam");
x.t("calls","cpwd=");
x.t("calls","disallowed");
x.t("calls","except");
x.t("mandatory","old");
x.t("mobile","locked");
x.t("mobile","specific");
x.t("mobile","operational");
x.t("siemens","lock");
x.t("international","calls");
x.t("lock","facility");
x.t("lock","features");
x.t("lock","frequently");
x.t("lock","accord\u00adingly");
x.t("lock","phone");
x.t("lock","device");
x.t("lock","function");
x.t("lock","com");
x.t("lock","types");
x.t("lock","longer");
x.t("lock","unblocking");
x.t("lock","password");
x.t("lock","clck");
x.t("slck","information");
x.t("needed","once");
x.t("pack\u00adage","password");
x.t("cmee=2","enable");
x.t("text","output");
x.t("\u00adword","cme");
x.t("definitely","available");
x.t("use\u00adless","until");
x.t("new","state");
x.t("new","pin2");
x.t("new","lock");
x.t("new","phone");
x.t("new","password");
x.t("supplied","network");
x.t("supplied","provider");
x.t("details","contact");
x.t("details","please");
x.t("card","once");
x.t("card","usually");
x.t("card","network");
x.t("card","requests");
x.t("card","inserted");
x.t("card","defined");
x.t("single","sim");
x.t("command","cpin");
x.t("command","version");
x.t("command","response");
x.t("command","provoke");
x.t("command","airplane");
x.t("command","fully");
x.t("command","cpwd=");
x.t("command","used");
x.t("command","returns");
x.t("command","cpin2");
x.t("mux1","mux2");
x.t("usually","request");
x.t("usually","8-digit");
x.t("usually","predefined");
x.t("usually","digit");
x.t("security","locks");
x.t("security","commands");
x.t("security","passwords");
x.t("list","pairs");
x.t("list","supported");
x.t("mux2","mux3");
x.t("07.07","parameter");
x.t("again","clck");
x.t("need","subscribe");
x.t("need","agreed");
x.t("cme","error");
x.t("incorrect","password");
x.t("incorrect","pass");
x.t("mux3","charge");
x.t("issued","provider");
x.t("issued","supplementary");
x.t("issued","incorrectly");
x.t("authen\u00adtication","input");
x.t("unlocked","associated");
x.t("benefit","call");
x.t("oper\u00adator","usually");
x.t("rendered","use\u00adless");
x.t("due","failed");
x.t("network","related");
x.t("network","change");
x.t("network","benefit");
x.t("network","oper\u00adator");
x.t("network","availability");
x.t("network","locks");
x.t("network","provider");
x.t("network","subset");
x.t("network","personalisation");
x.t("network","password");
x.t("requested","provider");
x.t("subscribe","limited");
x.t("applies","call");
x.t("permitted","length");
x.t("check","new");
x.t("features","specifically");
x.t("fails","once");
x.t("fails","password");
x.t("referred","phone");
x.t("availability","supplementary");
x.t("depends","associated");
x.t("recommended","check");
x.t("test","command");
x.t("test","performed");
x.t("locks","prepaid");
x.t("locks","manufacturer");
x.t("locks","client");
x.t("locks","typical");
x.t("locks","used");
x.t("desired","mind");
x.t("specified","facility");
x.t("3333","requests");
x.t("12345678","12345678");
x.t("12345678","1111");
x.t("12345678","master");
x.t("functionality","cme");
x.t("sim","puk");
x.t("sim","pin2");
x.t("sim","pin");
x.t("sim","card");
x.t("sim","locks");
x.t("sim","requests");
x.t("sim","cards");
x.t("operation","mobile");
x.t("roaming","outside");
x.t("outside","home");
x.t("range","permitted");
x.t("account","password");
x.t("changed","8888");
x.t("provider","notes");
x.t("provider","new");
x.t("provider","network");
x.t("provider","locks");
x.t("provider","call");
x.t("provider","personalisation");
x.t("provider","operator");
x.t("provider","even");
x.t("provider","detail");
x.t("old","pin2");
x.t("old","password");
x.t("power-up","lock");
x.t("entered","three");
x.t("entered","cpwd=");
x.t("perform","authen\u00adtication");
x.t("frequently","referred");
x.t("further","details");
x.t("further","detail");
x.t("accord\u00adingly","password");
x.t("parameters","facility");
x.t("com\u00admand","cpwd");
x.t("alternatively","without");
x.t("completed","input");
x.t("prepaid","phones");
x.t("deac","\u00adtivates");
x.t("allows","define");
x.t("allows","specify");
x.t("phone","locked");
x.t("phone","lock");
x.t("phone","security");
x.t("phone","first");
x.t("phone","code");
x.t("attempts","change");
x.t("attempts","cme");
x.t("respective","network");
x.t("respective","provider");
x.t("bic-roam","bar");
x.t("provoke","error");
x.t("string","digits");
x.t("pairs","represent");
x.t("write","command");
x.t("gsm","07.07");
x.t("local","dealer");
x.t("three","times");
x.t("three","failed");
x.t("input","sim");
x.t("input","master");
x.t("device","lock");
x.t("device","code");
x.t("pro\u00advider","baoc");
x.t("outgoing","calls");
x.t("outgoing","international");
x.t("outgoing","barring");
x.t("1111","new");
x.t("1111","12345678");
x.t("1111","old");
x.t("1111","longer");
x.t("1111","2222");
x.t("facilities","command");
x.t("facilities","maximum");
x.t("selected","facility");
x.t("failed","attempts");
x.t("acctepted","mobile");
x.t("concerned","e.g");
x.t("dealer","siemens");
x.t("request","issued");
x.t("request","affect");
x.t("present","phone");
x.t("commands","5.6");
x.t("commands","clck");
x.t("supported","facility");
x.t("supported","remaining");
x.t("registered","facility");
x.t("error","related");
x.t("error","cme");
x.t("error","incorrect");
x.t("error","error");
x.t("error","reference");
x.t("error","information");
x.t("configured","individually");
x.t("follow\u00ading","parameters");
x.t("prompt","client");
x.t("syntax","test");
x.t("syntax","cpwd=");
x.t("first","facility");
x.t("first","sim");
x.t("accept","sim");
x.t("options","details");
x.t("8888","0000");
x.t("8888","example");
x.t("8888","new");
x.t("atd","further");
x.t("side","details");
x.t("side","manufacturer");
x.t("number","call");
x.t("function","parameter");
x.t("function","password");
x.t("length","network");
x.t("length","write");
x.t("length","digits");
x.t("length","(num)");
x.t("length","varies");
x.t("length","password");
x.t("length","associated");
x.t("maximum","length");
x.t("8-digit","code");
x.t("define","new");
x.t("may","included");
x.t("may","new");
x.t("may","factory");
x.t("may","already");
x.t("may","called");
x.t("com","\u00admand");
x.t("different","sim");
x.t("corporate","personalisation");
x.t("baic","bar");
x.t("requests","network");
x.t("requests","password");
x.t("mind","successful");
x.t("pass\u00adword","issued");
x.t("pass\u00adword","alternatively");
x.t("pass\u00adword","authentication");
x.t("aware","lock");
x.t("tariff","pack\u00adage");
x.t("ignored","old");
x.t("section","5.1.1");
x.t("manufacturer","new");
x.t("manufacturer","need");
x.t("manufacturer","side");
x.t("types","unlocked");
x.t("types","may");
x.t("allocated","facility");
x.t("handling","lock");
x.t("(str)","new");
x.t("(str)","phone");
x.t("(str)","password");
x.t("individually","password");
x.t("code","notes");
x.t("code","needs");
x.t("code","puk");
x.t("code","required");
x.t("code","obtained");
x.t("code","entered");
x.t("code","deac");
x.t("code","device");
x.t("code","1111");
x.t("code","acctepted");
x.t("code","restore");
x.t("code","caution");
x.t("code","individual");
x.t("code","password");
x.t("reference","(s)");
x.t("client","need");
x.t("client","aware");
x.t("client","safety");
x.t("client","enter");
x.t("client","factory");
x.t("enable","text");
x.t("enable","disable");
x.t("master","phone");
x.t("restore","disabled");
x.t("restore","former");
x.t("disabled","pass\u00adword");
x.t("disabled","e.g");
x.t("disabled","password");
x.t("safety","precautions");
x.t("restrict","operation");
x.t("parties","concerned");
x.t("airplane","mode");
x.t("fully","functional");
x.t("affect","barring");
x.t("enter","specific");
x.t("enter","unblocking");
x.t("upon","power-up");
x.t("upon","parties");
x.t("e.g","required");
x.t("e.g","provider");
x.t("e.g","three");
x.t("longer","active");
x.t("longer","correct");
x.t("changing","pin2");
x.t("specifically","command");
x.t("factory","sim");
x.t("factory","primarily");
x.t("factory","defined");
x.t("factory","service");
x.t("supplementary","services");
x.t("supplementary","service");
x.t("primarily","intended");
x.t("\u00adtivates","present");
x.t("usb","mux1");
x.t("charge","last");
x.t("specific","provider");
x.t("specific","code");
x.t("already","factory");
x.t("lift","lock");
x.t("digits","phone");
x.t("digits","length");
x.t("digits","factory");
x.t("digits","incorrectly");
x.t("represent","available");
x.t("(s)","pin");
x.t("(s)","new");
x.t("(s)","cpwd");
x.t("authentication","facility");
x.t("authentication","fails");
x.t("authentication","completed");
x.t("authentication","prerequisite");
x.t("agreed","upon");
x.t("services","outgoing");
x.t("services","varies");
x.t("services","incoming");
x.t("services","password");
x.t("services","even");
x.t("barring","usually");
x.t("barring","allows");
x.t("barring","outgoing");
x.t("barring","options");
x.t("barring","types");
x.t("barring","client");
x.t("barring","supplementary");
x.t("barring","services");
x.t("output","cme");
x.t("information","various");
x.t("information","cpwd=");
x.t("correct","cme");
x.t("correct","master");
x.t("correct","password");
x.t("inserted","lock");
x.t("inserted","prompt");
x.t("module","manufacturer");
x.t("module","used");
x.t("typical","examples");
x.t("cpwd=","0000");
x.t("cpwd=","facility");
x.t("cpwd=","response");
x.t("cpwd=","12345678");
x.t("cpwd=","1111");
x.t("defined","sim");
x.t("defined","first");
x.t("examples","example");
x.t("examples","factory");
x.t("caution","test");
x.t("successful","pin");
x.t("disallowed","network");
x.t("disable","barring");
x.t("called","phone");
x.t("procedure","performed");
x.t("phones","network");
x.t("(num)","4...8");
x.t("above","contact");
x.t("repeat","command");
x.t("varies","network");
x.t("varies","associated");
x.t("predefined","configured");
x.t("subset","personalisation");
x.t("otherwise","module");
x.t("asc0","asc1");
x.t("former","disabled");
x.t("call","barring");
x.t("unblocking","key");
x.t("unblocking","procedure");
x.t("asc1","usb");
x.t("country","baic");
x.t("country","barring");
x.t("incoming","calls");
x.t("incoming","barring");
x.t("2222","new");
x.t("2222","1111");
x.t("2222","cpwd=");
x.t("2222","repeat");
x.t("giving","new");
x.t("used","change");
x.t("used","definitely");
x.t("used","rendered");
x.t("used","enable");
x.t("used","restrict");
x.t("service","baoc");
x.t("service","subject");
x.t("service","provider");
x.t("service","call");
x.t("service","individual");
x.t("individual","phone");
x.t("individual","used");
x.t("following","syntax");
x.t("\u00admand","issued");
x.t("cards","respective");
x.t("digit","password");
x.t("except","home");
x.t("passwords","sim");
x.t("passwords","enter");
x.t("using","follow\u00ading");
x.t("using","cpin2");
x.t("prerequisite","com\u00admand");
x.t("remaining","facilities");
x.t("password","example");
x.t("password","possible");
x.t("password","available");
x.t("password","protected");
x.t("password","needs");
x.t("password","current");
x.t("password","5.6");
x.t("password","facility");
x.t("password","delete");
x.t("password","response");
x.t("password","mandatory");
x.t("password","lock");
x.t("password","cmee=2");
x.t("password","supplied");
x.t("password","new");
x.t("password","security");
x.t("password","applies");
x.t("password","depends");
x.t("password","specified");
x.t("password","range");
x.t("password","changed");
x.t("password","old");
x.t("password","string");
x.t("password","1111");
x.t("password","selected");
x.t("password","commands");
x.t("password","registered");
x.t("password","syntax");
x.t("password","length");
x.t("password","may");
x.t("password","ignored");
x.t("password","allocated");
x.t("password","(str)");
x.t("password","master");
x.t("password","disabled");
x.t("password","restore");
x.t("password","upon");
x.t("password","supplementary");
x.t("password","authentication");
x.t("password","correct");
x.t("password","cpwd=");
x.t("password","unblocking");
x.t("password","2222");
x.t("password","following");
x.t("password","used");
x.t("password","password");
x.t("password","associated");
x.t("password","cpwd");
x.t("returns","list");
x.t("5.1.1","pin");
x.t("distributor","side");
x.t("personalisation","network");
x.t("personalisation","corporate");
x.t("personalisation","supplementary");
x.t("personalisation","service");
x.t("pass","\u00adword");
x.t("associated","puk");
x.t("associated","facility");
x.t("associated","password");
x.t("performed","correct");
x.t("performed","cpwd");
x.t("cpin2","command");
x.t("cpin2","atd");
x.t("operator","client");
x.t("operator","distributor");
x.t("limited","number");
x.t("without","giving");
x.t("clck","slck");
x.t("clck","sim");
x.t("clck","password");
x.t("clck","incorrectly");
x.t("cpwd","change");
x.t("cpwd","pin");
x.t("cpwd","list");
x.t("cpwd","allows");
x.t("cpwd","using");
x.t("incorrectly","entered");
x.t("operational","lock");
x.t("even","single");
x.t("even","request");
x.t("conditions","calls");
x.t("detail","example");
x.t("detail","please");
x.t("specify","new");
x.t("specify","conditions");
}
